Subject: YTSEJAM digest 268
From: email_address_removed
To: Multiple recipients of list <email_address_removed>

Contents:
RE: attn : Pamela Pociluk ("TIM LODGE - SGA PRESIDENT, PRE-LAW SOCIETY, PS MAJOR" <email_address_removed>)
DT bootlegs (Michael Bahr <email_address_removed>)
faq (hartman larry <email_address_removed>)
Re: attn : Pamela Pociluk (email_address_removed)
RE: Just born (DEAN'S CUP COMMITTEE REPRESENTATIVE <email_address_removed>)
Re: When Dream And Day Unite.... (email_address_removed)
Re: faq (Michael Bahr <email_address_removed>)

----------------------------------------------------------------------

Date: Sun, 12 Dec 1993 11:33:19 -0500 (EST)
From: "TIM LODGE - SGA PRESIDENT, PRE-LAW SOCIETY, PS MAJOR" <email_address_removed>
Subject: RE: attn : Pamela Pociluk

ATTENTION ALL PERSONS WITH AN IQ UNDER 75

THIS MAILING LIST IS *SPECIFICALLY* FOR POSTS THAT HAVE TO DO WITH
THE BAND DREAM THEATER. 

SOME PEOPLE HAVE TO PAY FOR EVERY PIECE OF EMAIL THAT THEY RECEIVE.

PLEASE DO NOT POST MESSAGES WITH TOPICS THAT HAVE NOTHING REMOTELY
TO DO WITH DREAM THEATER. 

IE:

"Can someone please send the list of dates for the RUSH tour? Yes, here they
 are!"

"Can you make a copy of this Kings X bootleg. I really love them. Lets start
 a thread about their guitar player."

"Hey, I heard CC was getting back together with Poison.! Yippie Skippy!"

PLEASE PEOPLE, LETS HAVE SOME RESPECT FOR WHAT THIS MAILING LIST IS ALL ABOUT
	d  r  e  a  m

	t  h  e  a  t  e  r

------------------------------

Date: Sun, 12 Dec 93 14:17:59 MST
From: Michael Bahr <email_address_removed>
Subject: DT bootlegs

In my never-ending quest to find a copy of the bootleg "A Fortune Pulled
Under" by DT, which was submitted to my original discography but, alas,
has not yet been found at specialty shops I have asked, I ran into an ad
for a DT bootleg that as a track listing VERY CLOSE to the AFPU listing.
My thinking is that AFPU is a regional title, the same way the two Rush
bootlegs called "La Villa Strangiato" and "Spirit of St. Louis" were the
same show, same boot, different sales area.

The DT boot in the ad had the title "Dimension Shift" and the track
listing was as follows. If anybody find it, PLEASE buy it and I will pay
for it plus $10 for your trouble, and unlike AFPU, I'm not putting this
one into the FAQ until I hold it in my hands.
	1. Metropolis
	2. Take The Time
	3. Status Seeker
	4. Afterlife
	5. The Ytse Jam/drum solo
	6. Only A Matter of Time
	7. Another Day
	8. A Fortune In Lies/guitar solo
	9. Surrounded
	10. Pull Me Under

The ad did not give a date of recording or a venue.
My mouth waters. Anyone know more?
- + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + -
Mike/email_address_removed/Snow Dog of Prismatic Force Designs/sydest.com
Likely or not, it's a dream that we keep, and at odds with our senses we'll
climb. But if faith is the answer, we've already reached it, and if spirit's
a sign, then it's only a matter of time... -Dream Theater
- + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + -

------------------------------

Date: Sun, 12 Dec 1993 17:21:23 -0500 (EST)
From: hartman larry <email_address_removed>
Subject: faq

When and where will the new DT FAQ be available?

Thanks!

Jason Hartman

"I am the Killing Hand!"

------------------------------

Date: Sun, 12 Dec 1993 18:02:25 -0500 (EST)
From: email_address_removed
Subject: Re: attn : Pamela Pociluk

ATTENTION ALL PERSONS WHO PAY FOR EVERY EMAIL RECEIVED:

Get the list as a digest!  You'll get ONE piece of mail each day, with
everything in it!

------------------------------

Date: Sun, 12 Dec 1993 20:20:15 -0500 (EST)
From: DEAN'S CUP COMMITTEE REPRESENTATIVE <email_address_removed>
Subject: RE: Just born

Steve, I have a bunch of Dt bootlegs on disc that I'd be willing to trade 
copies of in return for copies of other stuff.  Let me know!  Anyway the 
latest topic on the list has been what the symbol on the  Dt albums stand for.
Vax me back and I'll tell you some more stuff about Dt.  later, Gary

------------------------------

Date: Sun, 12 Dec 93 21:04:35 EST
From: email_address_removed
Subject: Re: When Dream And Day Unite....

Well, I do live in the midwest so I have a local Best Buy (many, actually). 
There certainly must be better stores there;  this is Toledo, Ohio, sight of
Denny's national test center: If they can sell it here, they can sell it
anywhere! :)

------------------------------

Date: Sun, 12 Dec 93 19:17:44 MST
From: Michael Bahr <email_address_removed>
Subject: Re: faq

> 
> When and where will the new DT FAQ be available?

	Well, we were going to wait until tomorrow, but the FAQ is
essentially finished. So, thanks to the efforts of Jason Hough, Randy
Haskin, Michael Busrtin and myself, Mike Bahr, we proudly present:
8< 8< 8< 8< 8< cut here 
------------------------------------------------------------------------------
	           ___  _  _           ___    _    ___ _  _
          	    | \| >|_ /\ |\/|    | |_||_ /\  | |_ | >
               	   _|_/| \|_/  \|  |    | | ||_/  \ | |_ | \
------------------------------------------------------------------------------
FAQ/Discography: Dream Theater (Current to 12/14/93)
Compiled by: Jason Hough & Mike Bahr 
 	     (email_address_removed) and (email_address_removed)
Beta-tested or whatever by Michael Burstin and Randall Haskin (address below)
 
Welcome to the first edition of the Dream Theater FAQ, presented by us
and the members of the Ytsejam mailing list!

We're not perfect. But we're trying to be as accurate as we can. If you can
help us to that end with this FAQ/discography, we appreciate it.

The Ytsejam mailing list can be joined by doing the following:
Send email to email_address_removed
No subject!
Text should read, exactly:

subscribe ytsejam firstname lastname
 
(replace the names with your own.)
You will be added automatically! To unsubscribe, please do the following:

Send email to email_address_removed
No Subject!
Text should read, exactly:

unsubscribe ytsejam

It will take you off the list that very day. If you have any problems 
please email email_address_removed (email_address_removed).

A word of thanks goes here to the dozen-odd folks who wrote to us with needed 
changes. Since I lost my old account (email_address_removed) I need you to write me 
back at email_address_removed and tell me who you were, I want to give name 
credit in this discography.      
 
I've shortened the credits section because of all the people who have been
a part of it, but I wish to slight nobody; you ALL have helped a hell of a
lot and a lot of kudos go to the people listed below.
 
Many thanks to the following for their additions and corrections:  
> * Randall Haskin (email_address_removed)
> * Brent Nuttall (email_address_removed)
> * Dave (email_address_removed)
> * Michael Burstin (email_address_removed)
> * Todd Henson (email_address_removed)
> * Bill Buckley (email_address_removed)
> * Jennifer Albert (cc email_address_removed)
> * Lars "ORION" Karlsson ()
> * Tim (email_address_removed)
 
Abbreviations you should know:
------------------------------
DT - Dream Theater
WDADU - When Dream And Day Unite
IAW - Images And Words
LATM - Live At The Marquee
LIT - Live in Tokyo (video)
ACOS - A Change of Seasons
YML - Ytsejam mailing list

CONTENTS
--------
0. New Questions/Frequently Changing Recent Information
1. Questions about the members of DT/DT History
2. Questions about DT performances/appearances/miscellany
3. Questions about the songs themselves
4. Brief discography
5. Extended discography

New Stuff
---------
0.1 What do we know about Dream Theater's new (third studio) album?

	We know a few things. Here's what we've been able to glean from
the band members:

* It's not yet titled. (soon as you hear info on this mail us FAST!)
* It started recording in early December 1993.
* (To Live) Forever and A Change of Seasons are slated for inclusion.
* Their producer will be Terry Brown.
* It's still on the Atlantic label, with a five-month budget.
* No other pre-LaBrie songs will be re-done or re-recorded.
* Bombay Vindaloo is not slated for inclusion.
* It will not be the concept album that Moore and Portnoy keep putting
off, that they really want to do "one of these days"
* LaBrie will be the first DT vocalist with a hand in the songwriting.

1. Questions about the members of DT
------------------------------------
1.1 Who are the current members of Dream Theater?
 
	They are Kevin James LaBrie (vocals), John Petrucci (guitar), Michael
Portnoy (drums), Kevin Moore (keyboards), and John Myung (bass). Petrucci,
Moore, and Myung grew up together in New York. Portnoy joined them later
when they caught him playing at a club. LaBrie joined them in late 1990.
 
1.2 Has anyone been a member of Dream Theater that is not in it now?
 
	Yes. Charlie Dominici was their vocalist from 1988 to 1989,
approximately. He did the vocals on "When Dream And Day Unite" and on part
of the bootleg "Consciously Unreal". Chris Collins was their vocalist
before 1988 on the Majesty demos.
 
1.3 What are the Majesty demos?
 
	Before they were Dream Theater, they were Majesty. However, there
was already a band called Majesty, so they could not release the demos.
They wound up on bootlegs and evaluation tapes, and a list of known songs
is in the extended discography in this file.
 
1.4 Who inspired the band members the most?
 
	In an interview, Mike Portnoy cited Neil Peart of Rush as his
greatest influence and favourite drummer. His other influences include
Terry Bozzio and Vinnie Calauta, but Portnoy says Peart was his drum "God"
for years when Rush was all he listened to. 

	Petrucci has two groups of influences, he said in an interview.
The Steves and the Als. The Steves are Steve Morse, Steve Howe, Steve Vai,
and Stevie Ray Vaughan. The Als are Alex Lifeson, Al Dimeola, and Alan
Holdsworth.

	John Myung's bass idols are Steve Harris and Geddy Lee. Kevin
Moore's ivory inspiration comes from Rick Wakeman, Jens Johansen, and
Michelle Camillo, among others.

	As a band, they are influenced most (according to Portnoy) by
Rush, Queensryche, Yes, Marillion, Genesis, and Kansas. Those groups make
a few appearances here in this FAQ forasmuch as they relate to DT.
 
1.5 Andrea Held Leone and Ralph R. Dominici Sr. are mentioned in the liner
notes to WDADU as the dedicants. What relation to the band are they?
 
 	Anyone?
 
1.6 Marillion is thanked in the liners in IAW, whats the relation?
 
 	Dream Theater opened for Marillion in New York (anyone have the
exact date?). Mike Portnoy also said to me, "We're all really big fans. I
really dig 'Misplaced Childhood'."
 
1.7 What is DT's address?
 
 	Their mail address is PO BOX 166, Long Beach, NY, 11561.
 
1.8 What musical instrument sponsorships does DT have?
 
 	Ibanez sponsors John Petrucci, and Tama Drums sponsors Mike
Portnoy. His current drum kit was designed by Neil Peart in 1984 (see the
Rush/Grace Under Pressure tourbook for more on this).

1.9 Is there a Dream Theater fan club?

	Yes. Write to the address below:
		Dream Theater Fan Club
		Dept.A
		11 Penn Plaza Suite 910
		New York, NY 10001-2006

1.10 Why did Charlie Dominici leave DT?

	According to Mike Portnoy and John Petrucci, he was released
because of several things, but most importantly because he didn't fit in
with the band in a few important ways. He was far older than the rest of
them, had a different idea of what DT should be, and lacked ability as a
frontman when performing live. There were apparently a few personality
conflicts at work. The band and Dominici are not currently in contact with
each other.

1.11 Why did Chris Collins leave Majesty/DT?

	Anyone?

1.12 What was James LaBrie doing before he joined the band?

	Kevin James LaBrie (they drop the Kevin because they would
otherwise confuse him with Kevin Moore, and two Johns are already hard
enough to deal with, says Petrucci) sang for a Canadian band by the name
of Winter Rose. He was selected from among 20 auditions and over 200 tapes
by DT during the making of IAW.

1.13 What does the "symbol" DT uses mean?

	The "symbol" can be seen on the IAW disc, on the IAW cover on top
of the bed, on the WDADU cover, etc. It is the letter "M" of "MAJESTY" in
a stylized font, says Portnoy.

1.14 What does the burning heart symbolize?

	According to Portnoy, it was Moore's idea and essentially a copy
of the Sacred Heart of Jesus. The barbed wire represented obstacles and
difficulties, the heart endurance and strength, and the fire their energy
and passion.

1.15 Who thought up the name for the band?

	Mike Portnoy's father Howard thought they should name it after the
moviehouse near where they grew up. It was called The Dream Theater.
Initially, they recorded a demo by that name, then named the band after it.
 
2. Questions about DT performances/appearances/miscellany
---------------------------------------------------------
 
2.1 Who has toured with Dream Theater?
 
 	Psychotic Waltz, the Galactic Cowboys, and others among a slew of
local acts the band likes to use for openers.
 
2.2 What producers has Dream Theater worked with?
 
 	Terry Date produced WDADU. Terry Brown (Broon), the producer who
took Rush through their first eleven albums, produced the promotional
discs from WDADU. David Prater produced IAW. Prater was the
ex-drummer/producer of Santana. Doug Oeberkircher produced and mixed Live At
The Marquee.  

2.3 What songs has Dream Theater made videos for?
 	
 	Pull Me Under, Take The Time, and Another Day. Another Day did not
make MTV's playlist, even though DT felt it had the most MTV potential.
Pull Me Under was shot live and has received the most airplay. Take The
Time was shot as a video production, however the song had to be shortened
a lot and many unexpected jumps in the song throw the video off pace.
 
2.4 What songs has Dream Theater played live?
 
 	A better question would probably be which ones have they NOT
played live, since they play just about all of them. First of all,
anything from the Majesty demos from 1986 or 1987 has either not been
played live, or has been played live rarely enough never to be recorded on
any known release or bootleg. Beyond that, here are the songs that either
don't get played live, or have never been recorded live at any known show.
 
 	Light Fuse and Get Away
 	The Ones Who Help to Set The Sun
 	(this will be added to when they release another album no doubt)
 
 	Here are a few songs that have ONLY been performed live, and never
recorded in any studio (yet):
 
 	A Change of Seasons
 	Eve
 	Bombay Vindaloo (which is actually an improv based off ACOS)
	Moon Bubbles
	Barfbag
 
2.5 Who plays the saxophone on "Another Day"?
 
 	Jay Beckenstein of Spiro Gyra, who owned the studio where IAW was put to
tape (Bear Trax).

2.6 Will DT ever release production versions of the old Majesty demos?

	In some cases, they did just that (see the discog further on).
Portnoy was asked about this, and said that while they might be fun to
play live, it really wouldn't get the band anywhere to release new
recordings of them. Since DT is concerned with moving forward, he said, it
will likely not happen any more than it already has. Half the first album
was production from the demos, but the remaining demos are "just too old."
 
3. Questions about the songs themselves
---------------------------------------
3.1 What is the header for "A Fortune In Lies?"
 
 	As written by Petrucci, it is:
 
 	"For the first time in a long time... everything was right in my
world...and then I woke up.
 
3.2 What does "The Ytse' Jam" mean?
 
 	YTSEJAM is MAJESTY written backwards, and it probably refers to
their original band name in that ambiguous way instrumentals refer to things.
 
3.3 What is "The Killing Hand" about?
 
 	John does not comment on it often, but Mike Portnoy opened up in
an interview about why it was written and what he "thinks" it's about. In
the interview Portnoy is very careful to remind the reader that he Could
be all wrong, but that it's not likely. Petrucci wrote it as a sort of
"Twilight Zone" story about war, in which he witnesses all these
atrocities, and sees the names of the dead on a wall, and then realizes
it's been him this whole time causing all the atrocities... then he sees
his name on the wall, very Rod Serling-type of stuff.
 
3.4 Is "Afterlife" a Christian song? Is "Eve"?
 
 	While the band admits Afterlife has Christian overtones, it is not a
religious tune in the same spirit as the music of King's X or Parallax.
Eve, the piano/guitar intro sequence used live for both Pull Me Under and
Learning To Live at different times, includes a lot of voice samples
including "Guide us on to our Lord Jesus, guide us home." Kevin Moore and John
Myung are the more religious members of the band (compared to the secular
Portnoy) and Moore wrote it, so while it is certainly not a Stryper-style
preach jam, it can be classified as a Christian song. Mike indicated in an
interview that Kevin Moore was aiming at that, but that (like in the
Killing Hand case) he didn't write it himself so he couldn't guarantee the
meaning was exactly right.
 
3.5 What is "Pull Me Under" about?
 
 	The current explanation goes that it was inspired by Shakespeare's
"Hamlet". Prince Hamlet swore vengeance on King Claudius for murdering his
father, the former King, and then marrying his mother, still Queen.
Hamlet's famous Soliloquy was the passage in which the conflict in
Hamlet's mind is detailed, and the second verse of "Pull Me Under"
coincides pretty thoroughly with it. The very end of the song James can be
heard singing this line from Hamlet:
	"Oh that this too, too solid flesh would melt."

	Furthermore, after seeing the video, in an interview, Portnoy said
"Who the hell was that wolfman guy in the video anyway? We had written it
based on something else entirely." Portnoy noted that while Moore did not
write PMU about Hamlet specifically, he DID write PMU about what Hamlet
was ABOUT. Same themes, ideas, etc.

	Here's the no-brainer explanation:
> Here's a post from YTSEJAM #42 that shows the Pull Me Under/Hamlet connection.
> Date: Tue, 6 Apr 1993 05:47:59 -0400 (EDT)
> From: email_address_removed (Pete "Ender" Walsh)
> Subject: Pull Me Under / Hamlet
> 
> PULL ME UNDER
> Images: Dream Theater
> Words: Moore
> 
> Lost in the sky
> Clouds roll by and I roll with them
> 
> 	KING CLAUDIUS [to Hamlet]  How is it that the clouds still hang on you?
> 
> Arrows fly
> Seas increase and then fall again
> 
> 	HAMLET  To be, or not to be: that is the question:
> 		Whether 'tis nobler in the mind to suffer
> 		The slings and arrows of outrageous fortune,
> 		Or to take arms against a sea of troubles,
> 		And by opposing end them? To die: to sleep;
> 		[and so on...]
> 
> This world is spinning around me
> This world is spinning without me
> Every day sends future to past
> Every breath leaves one less to my last
> 
> Watch the sparrow falling
> Gives new meaning to it all
> If not today nor yet tomorrow then some other day
> 
> 	HAMLET  Not a whit, we defy augury: there's a special
> 		providence in the fall of a sparrow. If it be now,
> 		'tis not to come; if it be not to come, it will be
> 		now; if it be not now, yet it will come: the
> 		readiness is all: since no man has aught of what he
> 		leaves, what is't to leave betimes?
> 
> I'll take seven lives for one
> 
> 	There are seven deaths in Hamlet.
> 
> And then my only father's son
> As sure as I did ever love him
> I am not afraid
> 
> 	Ghost   I am thy father's spirit,
> 		Doom'd for a certain term to walk the night,
> 		And for the day confined to fast in fires,
> 		Till the foul crimes done in my days of nature
> 		Are burnt and purged away. But that I am forbid
			[etc...]
> 		But this eternal blazon must not be
> 		To ears of flesh and blood. List, list, O, list!
> 		If thou didst ever thy dear father love--
> 
> 	HAMLET  O God!
> 
> 	Ghost   Revenge his foul and most unnatural murder.
> 
> 	HAMLET  Murder!
> 
> 	Ghost   Murder most foul, as in the best it is;
> 		But this most foul, strange and unnatural.
> 
> 	HAMLET  Haste me to know't, that I, with wings as swift
> 		As meditation or the thoughts of love,
> 		May sweep to my revenge.
> 			- AND -
> 	HAMLET	Ay, so, God be wi' ye;
> 		[Exeunt ROSENCRANTZ and GUILDENSTERN]
> 			Now I am alone.
> 				[...etc, etc...]
> 		O, vengeance!
> 		Why, what an ass am I! This is most brave,
> 		That I, the son of a dear father murder'd,
> 				[...etc, etc...]
> 
> This world is spinning around me
> The whole world keeps spinning around me 
> All life is future to past
> Every breath leaves me one less to my last 
> 
> Pull me under  Pull me under
> Pull me under  I'm not afraid
> All that I feel in honor and spite
> All I can do is set it right
> 
> 	HAMLET  Rest, rest, perturbed spirit!
> 
> 		[They swear]
> 
> 				So, gentlemen,
> 		With all my love I do commend me to you:
			[etc.]
> 		The time is out of joint: O cursed spite,
> 		That ever I was born to set it right!
> 
> 				- AND -
> 	HAMLET	[...]
> 		When honour's at the stake. How stand I then,
> 		That have a father kill'd, a mother stain'd,
> 		Excitements of my reason and my blood,
			[etc.]
> 
> Dust fills my eyes
> Clouds roll by and I roll with them
> Centuries cry
> Orders fly and I fall again
> 
> This world is spinning inside me
> The whole world is spinning inside of me 
> Every day sends future to past
> Every step brings me closer to my last
> 
> Pull me under  Pull me under
> Pull me under  I'm not afraid
> Living my life too much in in the sun
> Only until your will is done
> 
> 	HAMLET  Not so, my lord; I am too much i' the sun.
> 			[in response to Claudius's comment on clouds, above.]
> 
> Oh that this too
> Too solid flesh
> Would melt
> 
> 	[Direct quote]
> 
> 	HAMLET  O, that this too too solid flesh would melt
>         Thaw and resolve itself into a dew!
 
3.6 What is "Another Day" about?
 
 	We get help from the video here: it is about autism or some other
form of psychological communicative disorder. There are a few theories
being bounced around YML (and any that can be backed up will be included
here) but they generally connect on the psychological meaning.
 
3.7 What is "Surrounded" about?
 
 	During the IAW tour they dedicated the song to Arthur Ashe, the
tennis player who died of AIDS. However, the song seems more about
enlightenment (in several forms) than death. The fact that Ashe was the
first African-American tennis player to succeed in the sport supports this
hypothesis.
 
3.8 What story is "Metropolis part I: The Miracle and the Sleeper" based on?
 	
 	It is based on the story of two twins from the Iliad (? or is it
the Odyssey?) who are telepathically linked. It has no relation to the 
movie "Metropolis". Petrucci wrote it as a sort of fantasy epic, inspired
by the likes of, you guessed it, Yes and Rush. The story itself is
original (the twins are named Miracle and Sleeper and do not appear in
literature) but the story type was Homeric.
 
3.9 What is "Wait For Sleep" about? Who is the girl/woman in "Wait For Sleep"?
 
 	Kevin Moore has said she was a friend of his who had a spiritual
void and a hard time filling it, reaching for something to believe in. It
dealt with her fears about belief and her grief over a loved one's death.
His explanation is longer, but that about says it.

3.10 What is "Learning to Live" about?
 
 	This has been the bigger topic of discussion on the YML because
Myung has commented briefly on it and Portnoy has, while not wanting to
confirm it, indicated that the premise is correct in an interview.
Learning to Live was inspired by the AIDS epidemic. Patricularly, the
"From a common fear ... reach for life" passage, but the rest fits very
snugly with the AIDS theme.
 
3.11 What is a "Vindaloo"?
 
 	It's not in the Webster's Collegiate Dictionary, so it might be
something DT made up. Anyone know more about this? Is there a Vindaloo
street, region, or building somewhere in Bombay? Is there an alcoholic
drink called a Bombay Vindaloo? Anyone? Bueller?

3.12 What was the original title of "Surrounded"?

	Promotional cassettes for Images And Words had Surrounded labeled
as "The Longest Night" on the sleeve.

3.13 What is Take The Time about?

	The band wrote this as a joint effort just before LaBrie joined
them, so the meanings are many and esoteric. However, in an interview,
Portnoy has said it is just what it implies. You'll find all you need in
your mind if you take the time.

	One of the YML subscribers had a very good correlation going on
with part of TTT and J.R.R. Tolkien's Lord of the Rings. Since those parts
of the song are heavy in the relation and the rest are not, it is safe to
assume that only one of the four used a Tolkien influence in penning their
part of the lyrics. The middle passage (Unbroken spirit, obscured in
disquiet... must turn to hope) was the clincher. Mike Portnoy indicated that
TTT is definitely NOT a concept song in the way that Pull Me Under is about
what Hamlet is about (which is obvious) or Learning to Live is about AIDS
(also rather clear), but that it has a spectrum of influence and that since
Petrucci wrote the section in question, the influence could very well have
been conceptual. Nobody has asked Mike if LotR is in there, though.

3.14 Where is the sampled voice in "A Fortune In Lies" from?

	Mike Portnoy recorded it off a television documentary about the
prison system.

3.15 What are the sampled passages at the beginning of "Take The Time"?

	They are samples of Beastie Boys and Public Enemy and read as follows:
"Hold it now (medium)" "Wait a minute (low)" "Come on (high pitch)"
	
3.16 What is being said in Italian in "Take the Time" and where is it from?

	It's Italian for "Now that I'm blind, I can see much clearer." It
was from the film "Cinema Paradisio" as the following:
        "Adesso che ho
         perso la vista,
         ci vedo meglio
         e di piu"
	It's Not a coincidence that LaBrie sings "I can see much clearer
now I'm blind" right before the sample.

3.17 What are the lyrics to "Eve" and where are they from?

	They are from "Portrait of an Artist as a Young Man" by James Joyce. 
The "moo cow" part is from somewhere else, the "ivory tower" part from
somewhere else still, and the "Our Father" part from the Lord's Prayer. The
transcription is as follows.

	[soft piano]
	Chapter One. Once upon a time, and a very good time it was,
	There was a moo cow coming along down the road.
	[instrumental]
	So He came Himself in weakness, not in power,
	And He sent thee, the creature, in His stead.
	With the creature's comeliness, and luster,
	Suited to our state.
	[brief break]
	And now, thy very face and form dear mother
	Speak to us of the eternal.
	Not like earthly beauty, dangerous to look upon;
	But like the morning star, which is thy heirloom,
	Bright, and musical, breathing purity,
	Telling of Heaven and its easing peace.
	[brief break]
	O harbinger of day! O light of the pilgrim!
	Lead us still, as thou hast led,
	In the dark night, across the bleak wilderness;
	Guide us on to our Lord Jesus; guide us home.
	[instrumental]
	"Tower of Ivory?" they used to say, "House of Gold?"
	"How could a woman be a tower of ivory or a house of gold?"
	[instrumental]
	Our Father, who art in Heaven, hallowed be thy name,
	Lead us not into temptation, and deliver us from evil.
	[fadeout]

	This has been used live as an intro to both Pull Me Under (on the
Dance of Eternity bootleg, which is also the most complete version) and
Learning to Live (at any number of shows, including both Phoenix shows of
March and May 1993, among others, and skips the Tower of Ivory part) The
above is the composite transcription.	

3.18 What is unique about the song "A Change of Seasons"?

	Several things. 

	First of all, it's the only lyric work Mike Portnoy has ever done.
(of course, it is not the only vocal work Mike has done... Mike had the
dubious priviledge of singing the end of "Surrounded" after James walked
off the stage at one of the England shows)

	Second of all, it's the longest DT song at 20:42. It barely misses
matching the longest Rush song on CD (2112, which is 20:47) and the
longest Rush song on LP (2112, which was 21:12). This is a distinction
because it's very rare to find bands comfortable with lengthy formats.

	Third of all, it's the only song that had LaBrie singing in it
that has ONLY been recorded live, as in, not for any album. The other four
songs that hold the live distinction are instrumentals.

3.19 Has anybody noticed the re-usable riff phenomenon?

	Yes. Pull Me Under and Take The Time share a main riff, and Wait
For Sleep and Learning to Live also share a main riff. Thematically, none
of the songs interconnect. Mike Portnoy has said that the music is written
out before the lyrics are written and set to melody. It is possible (any
interviews mention this?) that they were intended to be counterparts and
that the relation was either scrapped or made more subtle.

3.20 Has anybody noticed the Another Song phenomenon?

	Yes. DT has a knack, it would seem, for Another Song titles.
Another Won (from the Majesty demos), Another Day (from Images And Words)
and Another Hand (prologue to The Killing Hand live and on LATM) are the
factors of this phenomenon. At this rate, the leadoff track from DT's next
album will be called "Another Try" or something like that. Another Hand is
mainly just a bridge intro to "The Killing Hand" but it's a titled segment
just the same.

3.21 Who wrote "(To Live) Forever"?

	John Petrucci.

3.22 What is "A Fortune In Lies" about?

	According to Mike, it was about a friend of theirs who was busted
for stealing, and the experience he gleaned from it.
 
-------
LEGEND:
LP - Record; CT - Cassette; CD - 5" Compact Disc; MD - 2.5" Mini Disc
C3 - 3" Compact Disc - CS - Cassette Single; 2CD - Double CD set; V - Video
 
4. Brief discography 
------------------
4.1 OFFICIAL RELEASES:
 	Majesty demos, 1986-89, Not produced.
        When Dream And Day Unite, 1989, MCA/Mechanix (All) LP, CT, CD
 	Status Seeker, 1989, MCA/Mechanix (USA) CD
 	Afterlife, 1989, MCA/Mechanix (USA) CD
        Images & Words, 1992, Atlantic/ATCO (USA) CT, CD, MD
        Images & Words, 1993, Sony Music Entertainment (Japan) LP, CT, CD
        Another Day/Status Seeker, 1993, WEA International (UK Only?) CS
        Another Day/Under A Glass Moon, 1993, Atlantic/ATCO (USA) CS
        Pull Me Under, 1993, ATCO Promotional (USA) CD
        Pull Me Under, 1993, AVision ATCO (USA) V
	Take The Time, 1993, ATCO Promotional (USA) CD
	Take The Time #2, 1993, ATCO Promotional (USA) CD
        Another Day, 1993, ATCO Promotional (USA) CD
        Under A Glass Moon, 1993, ATCO Promotional (USA) CD
        Surrounded, 1993, ATCO Promotional (USA) CD
        Live At The Marquee, 1993, WEA International (Germany, Holland, UK) CD
        Live At The Marquee, 1993, MMG Inc. (Japan) CD
	Live, 1993, ATCO Promotional (USA) CD
	Images & Words Live In Tokyo, 1993, AVision ATCO (USA) V
 
4.2 CONFIRMED BOOTLEGS
        A Fortune Pulled Under, 1992, LP (USA)
        Images & Tour!, 1993, CD (USA)
        Runes, 1993, CD (USA)
	The Dance Of Eternity, 1993, 2CD (USA)
	Consciously Unreal, 1993, 2CD (Italy)
	Skyway of Nightmares, 1993, CD (Germany)
	Live in Long Island ptII, 1993, CD (USA)
	(not detailed in section 5): various venue recordings including
	 Washington, D.C.; Buffalo, NY; Sacramento, CA; Ogden, UT; 
	 Talahassee, FL; Terre Haute, IN; Tempe, AZ; El Paso, TX;

5. Extended discography
----------------------------------------
5.1 The Majesty demos, 1986-89 (Not produced.)
Members of the Band:
	John Petrucci (guitars)
 	Mike Portnoy (drums)
	John Myung (bass) 
	Kevin Moore (keys)
	Chris Collins (vocals)
 
	Before they were Dream Theater, they were Majesty. Included on their
	demo tapes are the following:
 
	-1986-				-1987-
	Another Won 5:23		Afterlife
	Your Majesty 3:41		"Death of Spock"
	A Vision 11:13			The Ytse Jam (Majesty backwards)
	Two Far 5:15			The Killing Hand
	Vital Star 5:34			Cry for Freedom
	March of the Tyrant 5:21	-1988-
	A Late Summer Rain -->		Mission Impossible Theme
	Schizophrenia			Golden Slumbers

	And the demos without a home:
		Heuristica
		Dream Theater (yes, it was a song before it was a band!)
		Metropolis part I: The Miracle and the Sleeper
		Don't Look Past Me
		(To Live) Forever
		O Holy Night

	Anyone with a reliable source for these recordings, please contact
	me at the address above... I want to get them...

5.2 When Dream And Day Unite, 1989, MCA/Mechanix, Worldwide
MCD42259/MCAD42259/D:QM-F:BM720
Members of the band:
        Vocals: Charlie Dominici
	Otherwise same

Side 1 -        1. A Fortune In Lies 5:10
                2. Status Seeker 4:15
                3. The Ytse Jam 5:43
                4. The Killing Hand 8:40
                        I. The Observance
                        II. Ancient Renewal
                        III. The Stray Seed
                        IV. Thorus
                        V. Exodus
Side 2 -        5. Light Fuse and Get Away 7:23
                6. Afterlife 5:27
                7. The Ones Who Help to Set the Sun 8:04
                8. Only a Matter of Time 6:35

5.3 Status Seeker, 1989, MCA/Mechanix, USA
	Promo CD single, mixed by Terry Brown (Rush)

		1. Status Seeker (LP version) 4:15

5.4 Afterlife, 1989, MCA/Mechanix, USA
	Promo CD single, mixed by Terry Brown (Rush)
	
		1. Afterlife (LP version) 5:27

5.5 Images & Words, 1992, Atlantic/ATCO, USA
7567-92148-2
A known variant exists on cassette with a promotional cover.
Members of the band:
        Vocals: James LaBrie
        Otherwise same

Side 1 -        1. Pull Me Under 8:11
                2. Another Day 4:22
                3. Take The Time 8:21
                4. Surrounded 5:28
Side 2 -        5. Metropolis Part I
                    (The Miracle and the Sleeper) 9:30
                6. Under a Glass Moon 7:02
                7. Wait For Sleep 2:31
                8. Learning to Live 11:30

5.6 Images & Words, 1993, Sony Music Entertainment (Japan)
Need a catalog # (mine is a copy)

5.7 Another Day, 1993, WEA International, UK Only? Confirmation anyone?
Need a catalog # (submitted as entry, I don't own it)
        Cassette Single

        Side 1 - Another Day (LP Version) 4:22
        Side 2 - Status Seeker (Live) 4:28

5.8 Another Day, 1991, Atlantic/ATCO, USA
ATCO 4-98415
        Cassette Single

        Side 1 - Another Day (LP Version) 4:22
        Side 2 - Under A Glass Moon (LP Version) 7:02

5.9 Pull Me Under, 1993, ATCO Promotional (USA) PRCD 5067
        CD Single
	Two known variants exist missing one of the three tracks.

	Pull Me Under (Edit) 4:39
	Pull Me Under (MTV Edit) 4:48
        Pull Me Under (LP Version) 8:11

5.10 Pull Me Under, 1993, AVision ATCO (USA)
Need a catalog # (submitted as entry, I don't own it)
	Video

	Pull Me Under (MTV Edit) 4:48
	Pull Me Under (LP Version) 8:11

5.11 Take The Time, 1993, ATCO Promotional (USA) PRCD 5069, 4949
        CD Single
	Three known variants exist containing the same tracks, but
	in different packaging.

	Take The Time (MTV Edit) 5:31
        Take The Time (LP Version) 8:21

5.12 Another Day, 1993, ATCO Promotional (USA) PRCD 5077
        CD Single

        Another Day (LP Version) 4:21

5.13 Under A Glass Moon, 1993, ATCO Promotional (USA) PRCD 5080
        CD Single

        Under A Glass Moon (LP Version) 7:02

5.14 Surrounded, 1993, ATCO Promotional (USA) PRCD 5104
        CD Single

        Surrounded (LP Version) 5:29

5.15 Live At The Marquee, 1993, WEA International (Germany, Holland, UK)
7567-92286-2/CA 835
        CD EP
        Recorded in London, England, UK, April 1993

                Metropolis 9:36
                A Fortune In Lies 5:10
                Bombay Vindaloo 6:48
                Surrounded 6:00
                Another Hand/The Killing Hand 10:30
                Pull Me Under 8:42

5.16 Live At The Marquee, 1993, MMG Inc. (Japan)
ACM4-574 
	CD EP
	Identical to Germany/Holland/UK version Except:
	Substitute track:
		4. Another Day 4:37

5.17 Live, 1993, ATCO Promotional (USA)
PRCD 5340-2
	CD Single
		1. Pull Me Under (live) 8:42
		2. Surrounded (live) 6:00
	Both tracks taken from the EP "Live at the Marquee"

5.18 Images & Words Live In Tokyo, 1993, AVision ATCO (USA)
50537-3
Full-length video release (need times)

	 1. Arrival 0:31
	 2. Under A Glass Moon (live) 7:13
	 3. The making of Pull Me Under 3:03
	 4. Pull Me Under (video) 4:48
	 5. The making of Take The Time 2:15
	 6. Take The Time (video) 5:31
	 7. Kimonos and tapes that are too big 3:01
	 8. The condoms of Dream Theater 1:02
	 9. The interview 0:27
	10. Wait For Sleep (live) --> 2:45
	11. Surrounded (live) 5:54
	12. The Ytse Jam/Drum Solo (live) 10:28
	13. Balls and chunk are where it's at 0:51
	14. Another Day (video) 4:29
	15. (To Live) Forever/Free form instrumental (live) 12:05
	16. A Fortune In Lies (live) 5:00
	17. Mike crosses the Abbey Road 1:11
	18. ?/Take The Time (live) 10:32
	19. Take The Time by Galactic Cowboys 0:29
	20. Take The Time by Sebastian Bach 0:25
	21. Breast signing 0:50
	22. Pull Me Under (live) 8:29

BOOTLEGS
--------------------------------------
5.19 A Fortune Pulled Under (USA) 1992, LP
Need a mfr. and catalog # (it was submitted)
        1 LP
        Recorded in Paris, France, October 1992
        Side 1 -        Take The Time
                        Afterlife
                        The Ytse Jam/Drum Solo
                        Only a Matter of Time
        Side 2 -        Guitar Solo/A Fortune In Lies
                        Under a Glass Moon
                        Surrounded
                        Pull Me Under

*** I Need to know who is currently vending this. I have had requests for
	copies which I intend to provide, and a copy of a copy of an LP
	that was a bootleg to begin with turns out as pretty sorry quality.

5.20 Images & Tour! (USA) 1993, CD (Big Red Records #48733-DT)
        1 CD
	Recorded from soundboard evaluation tapes (unknowingly?) provided
	by the band itself. Sound quality excellent.

                        Dance of Eternity 9:46 (Metropolis mislabeled)
                        A Fortune In Lies 5:02
                        	-London
			Under a Glass Moon 7:15
				-Tempe
			?/Bombay Vindaloo (mislabeled?) 7:08
				-Salt Lake City
                        Waits For Sleep (mislabeled the "s" in Wait) 2:44
			Surrounded 6:10
				-Philadelphia
                        Instrumental/Drum Solo 10:53 (Ytse Jam mislabeled)
				-Bonn
                        (To Live) Forever 4:50
                        Guitar Solo 7:20
				-Portland
                        ?/Take The Time (mislabeled?) 10:31
				-Tokyo
                        Pull Me Under 8:35
				-London

*** Corrected: A Fortune In Lies is track #2, not Afterlife as previously
	noted. I finally got an original of this one and confirmed this.
	The vendor is Tracks In Wax, N. Central Ave, Phoenix, AZ.
	A whole show is not included; absent is Learning to Live and
	Another Hand/The Killing Hand.

5.21 Runes (USA) 1993, CD (The Camera's Ear Productions, #9103)
        1 CD
        Recorded in Sacramento, CA, USA, no date given.
        Can be distinguished by lack of good bass in the first three tracks.
                        (cuts right to song, no fade-in)
                        Metropolis
                        Under A Glass Moon
                        (To Live) Forever
                        Wait For Sleep
                        Surrounded
                        A Fortune In Lies
                        Take The Time
                        Pull Me Under
                        Learning To Live
                        (cuts off after last chord)

*** I need to know who is vending this. 

5.22 The Dance of Eternity (Italy) 1993, 2CD (Why Not? Records WOT2014/15)
	2 CD's - further notes above in description section
	Recorded at the Limelight, New York, March 4 1993
		Disc 1
			Metropolis, part 1 9.21
			A Fortune In Lies 5.20
			Under A Glass Moon 7.31
			Surrounded 6.16
			The Ytse Jam 9.46
			(To Live) Forever 5.57
			Take The Time 10.42
		Disc 2
			Eve/Pull Me Under 13.59
			Another Day 6.39
			Another Hand/The Killing Hand 8.20
			A Change Of Seasons 20.04
			Wait For Sleep 2.52
			Learning To Live 13.14

*** Every importer/specialty shop I inquired at indicated they could obtain
	copies of this, so you should have no trouble.

5.23 Consciously Unreal (Italy) 1993, 2CD
Classical Shots on CD
	Worldwide distribution by Robespierre, Srl, Italy
	CD #1 - CSCD009; CD #2 - CSCD010
Tracks 1-11 recorded in Milan, Italy on 5 April 1993. LaBrie on
vocals. Tracks 12-16 recorded during the Dream & Day tour, Dominici vocals.
		Disc 1
			Metropolis part I
			A Fortune In Lies
			Under A Glass Moon
			Surrounded
			The Ytse Jam/Drum Solo
			Another Day
			The Killing Hand
			Pull Me Under
			Take The Time

		Disc 2
			Wait For Sleep
			Learning To Live
			-----------------
			Metropolis part I
			Afterlife
			(To Live) Forever
			The Ytse Jam
			The Killing Hand

5.24 Skyway of Nightmares (UK) 1993, CD
Recorded at Augsbug Rockfabrik, 7 April 1993, Germany

			Metropolis part I
			A Fortune In Lies
			Under a Glass Moon
			Surrounded
			The Ytse Jam
			Another Day
			Pull Me Under
			Take The Time
			Wait For Sleep
			Learning To Live			

5.25 Live In Long Island part II (what happened to part I?)
Recorded at the Sparks Club, 10 April 1992

			Take The Time
			Wait For Sleep
			Learning To Live
			A Change of Seasons
			(and from the demos:)
			Another Won 5:23
			Your Majesty 3:41
			Two Far 5:15
			March of the Tyrant 5:21

[END]
8< 8< 8< 8< 8<

------------------------------
End of Digest
************************